<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.team.ide">
    <module_version install_time="1415658197894" last="true" origin="installer" specification_version="1.9.1">
        <file crc="2935218928" name="config/Modules/org-netbeans-modules-team-ide.xml"/>
        <file crc="3258446334" name="modules/locale/org-netbeans-modules-team-ide_ja.jar"/>
        <file crc="2654461230" name="modules/locale/org-netbeans-modules-team-ide_pt_BR.jar"/>
        <file crc="2626493096" name="modules/locale/org-netbeans-modules-team-ide_ru.jar"/>
        <file crc="3286947694" name="modules/locale/org-netbeans-modules-team-ide_zh_CN.jar"/>
        <file crc="2374244079" name="modules/org-netbeans-modules-team-ide.jar"/>
    </module_version>
</module>
